#ifndef INCLUDED_OOO_VBA_POWERPOINT_MSOANIMTYPE_HPP
#define INCLUDED_OOO_VBA_POWERPOINT_MSOANIMTYPE_HPP

#include "ooo/vba/powerpoint/MsoAnimType.hdl"

#endif // INCLUDED_OOO_VBA_POWERPOINT_MSOANIMTYPE_HPP
